Last Comment Bug 677855 - Commit Access (hg/l10n) for Erdenebat Bayarmagnai
: Commit Access (hg/l10n) for Erdenebat Bayarmagnai
Status: RESOLVED FIXED
:
Product: mozilla.org
Classification: Other
Component: Repository Account Requests (show other bugs)
: other
: x86 Windows 7
: -- normal (vote)
: ---
Assigned To: Justin Lazaro [:jlaz]
:
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-08-09 23:48 PDT by Channy Yun [:channy]
Modified: 2013-01-21 08:36 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
SSH key (294 bytes, application/octet-stream)
2011-08-10 01:05 PDT, Erdenebat Bayarmagnai
no flags Details

Description Channy Yun [:channy] 2011-08-09 23:48:10 PDT
I want to recommend Erdenebat Bayarmagnai as a new l10n committer for Mongolian. He has worked with me for a month for Firefox aurora build and soon it will be green. 
http://hg.mozilla.org/releases/l10n/mozilla-aurora/mn

His bugzilla email address: commanmn@gmail.com
Comment 1 Gen Kanai [:gen] 2011-08-10 00:08:13 PDT
Hi Channy. Please have Erdenebat go through the process to be approved as a committer:

https://www.mozilla.org/hacking/committer/

The process does take time so the sooner the required documents are sent to Mozilla, the faster we can approve them.
Comment 2 Erdenebat Bayarmagnai 2011-08-10 01:05:58 PDT
Created attachment 552037 [details]
SSH key

Hi, this is Erdenebat Bayarmagnai. I sent to committer aggrement to Erica McClure.
And I attached my SSH key.
Comment 3 Gen Kanai [:gen] 2011-08-10 01:16:21 PDT
Erdenebat, thank you for the update. Can you tell us when you mailed the agreement to Erica? We can watch for it if we know when to expect it.
Comment 4 Erdenebat Bayarmagnai 2011-08-10 01:39:54 PDT
i have mailed the agreement just an hour ago.

(In reply to Gen Kanai [:gen] from comment #3)
> Erdenebat, thank you for the update. Can you tell us when you mailed the
> agreement to Erica? We can watch for it if we know when to expect it.
Comment 5 Erdenebat Bayarmagnai 2011-08-10 01:41:43 PDT
oh, by the way it's an email
Comment 6 Erica McClure 2011-08-10 12:08:41 PDT
I have received Erdenebat's Committer's Agreement.
Comment 7 Marcia Knous [:marcia - use ni] 2011-08-24 12:53:10 PDT
Over to server ops for L1 110n access. Apologies for catching this late.
Comment 8 Justin Lazaro [:jlaz] 2011-08-25 06:15:55 PDT
Created LDAP account commanmn@gmail.com, with scm_l10n and l1 bits enabled, with SSH pubkey attached

Note You need to log in before you can comment on or make changes to this bug.